boot=/dev/hda
map=/boot/map
install=/boot/boot.b
prompt
timeout=50
#vga=ext
#image=/boot/vmlinuz
#	label=linux-current
#	root=/dev/hda1
#	read-only

image=/boot/vmlinuz-2.2.20
	label=linux-2.2.20
	root=/dev/hda1
	read-only

image=/boot/vmlinuz-2.2.18
	label=linux-2.2.18
	root=/dev/hda1
	read-only

image=/boot/memtest.bin
	label=memtest
	read-only

other = /dev/hdc1
        label = dos

other=/dev/hdc1
        label=win
        map-drive = 0x81
          to = 0x80
        map-drive = 0x80
          to = 0x81
        table = /dev/hdc
